
* {
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
  color: #DC143C;
  background-color: #008080;
:}

header {
  background-color: #f1f1f1;
  padding: 10px;
  text-align: center;
}

/* Style the topnav */
ul.topnav {
  display: flex;
  list-style-type: none;
  margin: 0;
  padding: 0;
  background-color: #333333;
}

/* Style links in topnav */
ul.topnav li a {
  display: block;
  color: #f1f1f1;
  padding: 14px 16px;
  text-decoration: none;
}

/* Change color on hover */
ul.topnav li a:hover {
  background-color: #dddddd;
  color: black;
}

div.flex-container {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-top: 50px;
  
}

div.flex-container form {
  border: 2px solid #FFD700;
  padding: 20px;
  border-radius: 8px;
}

.form-row {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

.form-row label {
    width: 100px;
}

.form-row input {
    width: 250px;
    padding: 6px;
}


div.flex-container > div {
  margin: 10px;
}

/* Use media query and show the flex items vertically if screen width is less than 600px */
@media screen and (max-width:600px) {
  div.flex-container {
    flex-direction: column;
  }
}

